AnsweredAssumed Answered

KDS 3.2 Processor Expert project could not use Kinetis SDK 2.0

Question asked by Isao Takashima on Apr 21, 2016
Latest reply on Apr 21, 2016 by Iva Susnova

I'm using KDS 3.2 to make new project for K64, and I want to use Kinetis SDK 2.0.

Because I cannot find out .zip file for the Eclipse Update for the Kinetis SDK 2.0, then I cannot use Kinetis SDK 2.0.

Please advise to solve this issue as soon as possible.

 

Best regards,

Takashima

Outcomes